Announcement

Collapse
No announcement yet.

ABAQUS 6.7-3 with FORCE FORTRAN 2.0

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • ABAQUS 6.7-3 with FORCE FORTRAN 2.0

    Hello All,

    Does anyone know if Abaqus V6.7-3 works with FORCE FORTRAN Compiler from http://force.lepsch.com/ ?
    If yes, can anyone help me how to proceed and how to edit the abaqus_v6.env in order to link it correctly?

    Thanks
    Tiago

  • #2
    I have not heard of that compiler so I don't know.

    Typically, though, Abaqus is pretty picky about what compiler is used. And the recommended compiler is the Intel Fortran compiler (at least for recent Abaqus versions).

    -Jorgen
    Jorgen Bergstrom, Ph.D. PolymerFEM Administrator

    Comment

    Working...
    X